<ion-view view-title="Home">
  <div class="bar bar-header bar-">
    <h1 class="title">Payawal Advertising</h1>
  </div>
  <ion-content ng-controller="LoginCtrl" >

    <div class="ionic-body">
    <form ng-submit="doLogin()">
      <div class="list">
        <br>
        <br>
        <label class="item item-input">
          <span class="input-label">Username</span>
          <input type="text" ng-model="loginData.username">
        </label>
        <label class="item item-input">
          <span class="input-label">Password</span>
          <input type="password" ng-model="loginData.password">
        </label>
        <label class="item">
          <button class="button button-block button-positive" type="submit">Log in</button>
        </label>
      </div>
    </form>
    </div>
  </ion-content>
</ion-view>
